.tab {
    overflow: hidden;
    background-color: #fff
}

.tab button {
    background-color: #dfdfdf;
    float: left;
    border: none;
    outline: 0;
    cursor: pointer;
    padding: 10px 30px;
    transition: .3s;
    font-size: 16px;
    margin-right: 5px;
    margin-top: 5px
}

.tab button:hover {
    background-color: #255752;
    color: #fff
}

.tab button.active {
    background-color: #255752;
    color: #fff
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
    margin-top: 20px
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 13px;
    width: 100%;
    border: none;
    text-align: left;
    outline: 0;
    font-size: 15px;
    transition: .4s;
    font-weight: bolder
}

.accordion:hover,
.actives {
    background-color: #255752;
    color: #fff
}

.accordion:focus,
.actives {
    outline: 0
}

.accordion:after {
    content: '\002B';
    color: #000;
    font-weight: 700;
    float: right;
    margin-left: 5px
}

.actives:after {
    content: "\2212";
    color: #fff
}

.panel {
    padding: 18px 18px 0 18px;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s ease-out
}